
QGIS Application - Bug report #19209

No text boxes in Processing Modeller

2018-06-16 10:36 PM - Caspar Ström

Status: Closed

Priority: High

Assignee:

Category: Processing/Modeller

Affected QGIS version:3.1(master) Regression?: No

Operating System: Linux Mint 18.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27038

Description

The text boxes for entering model and group names are missing making it impossible to save the model.

History

#1 - 2018-06-16 10:53 PM - Caspar Ström

Also very much a regression

#2 - 2018-06-17 03:42 AM - Nyall Dawson

- Status changed from Open to Feedback

There's a "model properties" dock which contains these settings - maybe you've accidently moved this off-screen or to another screen?

#3 - 2018-06-17 10:53 AM - Caspar Ström

Nyall Dawson wrote:

There's a "model properties" dock which contains these settings - maybe you've accidently moved this off-screen or to another screen?

I don't think so, there is no 2nd monitor and I have not been moving around anything in the modeller.

#4 - 2018-06-18 02:06 AM - Nyall Dawson

Try clicking the "Reset user interface to default settings" option under Options -> System

#5 - 2018-06-18 06:38 PM - Caspar Ström

Nyall Dawson wrote:

Try clicking the "Reset user interface to default settings" option under Options -> System

Unfortunately did not help.

2025-06-13 1/2



#6 - 2018-09-25 03:55 AM - Nyall Dawson

Is this still an issue? If so, please try with a new user profile and see if that fixes the issue.

#7 - 2018-12-24 09:42 AM - Alexander Bruy

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.

Files
